シマンテック endpoint protection 参考情報、お知らせ

更新日:2017年1月 13日

●Symantec endpoint protection をインストールする場合、シマンテック社の他製品(特に Norton 等のコンシューマ製品) との共存ができない場合がありますのでご注意ください。


システムの要件

このソフトウェアは Windows, Mac OS, Linux に対応しています。
システム要件の詳細情報については シマンテック社の Web ページ を参照してください。


●お使いのPCをWindows10 にアップグレードする場合、Symantec endpoint protection のバージョンがVer.12.1.6 MP1 より古い場合は、まずSymantec endpoint protection をアンインストールしてから、Windows10 へのアップグレードをしてください。


旧バージョン(Ver.11)のサポート終了について

Ver.11 のサポートは 2015年1月にて終了しました。(シマンテック社からのお知らせはこちら
Ver.11 の利用者は速やかに最新版へ移行してください。


●Symantec endpoint protection のLive!Update について、学外では自動Live!Update が行われない場合があります。
Symantec endpoint protection のウインドウに表示される「ウイルスとスパイウエアの対策」の定義欄にある日付が古い場合(通常は2 – 3 日前) は手動でLive!Update を行ってください。